漏洞信息详情

Fully Modded PHPBB2 'subscp.php' 远程文件包含漏洞

  • CNNVD编号:CNNVD-200704-475
  • 危害等级: 高危
  • CVE编号: CVE-2007-2257
  • 漏洞类型: 输入验证
  • 发布时间: 2007-04-25
  • 威胁类型: 远程
  • 更新时间: 2007-04-26
  • 厂        商: fully_modded_phpbb
  • 漏洞来源: HACKERS PAL is cre...

漏洞简介

Fully Modded phpBB2的subscp.php中存在PHP远程文件包含漏洞。远程攻击者可以借助phpbb_root_path参数中的一个URL,执行任意的PHP代码。

漏洞公告

参考网址

来源: XF

名称: phpbb2-subscp-file-include(33751)

链接:http://xforce.iss.net/xforce/xfdb/33751

来源: BID

名称: 23565

链接:http://www.securityfocus.com/bid/23565

来源: BUGTRAQ

名称: 20070418 FullyModdedphpBB2 Remote File Inclusion

链接:http://www.securityfocus.com/archive/1/archive/1/466177/100/0/threaded

来源: OSVDB

名称: 35419

链接:http://osvdb.org/35419

来源: SREASON

名称: 2621

链接:http://securityreason.com/securityalert/2621

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多